/* ============================================================ */
/* HELVETICA */
/* ============================================================ */
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=2dc67787-4d8d-43bf-a8f6-96f474b9302e");
@font-face {
  font-family: "Neue Helvetica W01_n3";
  src: url("/~/media/css/Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"); }
@font-face {
  font-family: "Neue Helvetica W01";
  src: url("/~/media/css/Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
  src: url("/~/media/css/Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"), url("/~/media/css/Fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"), url("/~/media/css/Fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"), url("/~/media/css/Fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"), url("/~/media/css/Fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "Neue Helvetica W01_n4";
  src: url("/~/media/css/Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"); }
@font-face {
  font-family: "Neue Helvetica W01";
  src: url("/~/media/css/Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
  src: url("/~/media/css/Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"), url("/~/media/css/Fonts/b0868b4c-234e-47d3-bc59-41ab9de3c0db.woff2") format("woff2"), url("/~/media/css/Fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"), url("/~/media/css/Fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"), url("/~/media/css/Fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: "Neue Helvetica W01_n7";
  src: url("/~/media/css/Fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"); }
@font-face {
  font-family: "Neue Helvetica W01";
  src: url("/~/media/css/Fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
  src: url("/~/media/css/Fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"), url("/~/media/css/Fonts/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"), url("/~/media/css/Fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"), url("/~/media/css/Fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), url("/~/media/css/Fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
  font-weight: 700;
  font-style: normal; }




/* ============================================================ */
/* ICONS */
/* ============================================================ */
  @font-face {
  font-family: 'caasco-icons';
  src: url("/~/media/css/Fonts/caasco-icons-eot.eot");
  src: url("/~/media/css/Fonts/caasco-icons-eot.eot?#iefix") format("embedded-opentype"), url("/~/media/css/Fonts/caasco-icons-ttf.ttf") format("truetype"), url("/~/media/css/Fonts/caasco-icons-woff.woff") format("woff"), url("/~/media/css/Fonts/caasco-icons-svg.svg?#caasco-icons") format("svg");
  font-weight: normal;
  font-style: normal; }
i {
  font-family: 'caasco-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-stethoscope:before {
    content: "\e95f";
}

.icon-shop-circle:before {
  content: "\e959";
  color: #253d86;
}
.icon-edit:before {
  content: "\e958";
}
.icon-passport:before {
  content: "\e95e";
  color: #00338d;
}
.icon-shopping-bag:before {
  content: "\e920";
  color: #656565;
}
.icon-travel-insurance:before {
  content: "\e921";
  color: #00338d;
}
.icon-agent:before {
  content: "\e922";
  color: #00338d;
}
.icon-raising-water .path1:before {
  content: "\e926";
  color: rgb(36, 62, 144);
}
.icon-raising-water .path2:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(36, 62, 144);
}
.icon-raising-water .path3:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(36, 62, 144);
}
.icon-raising-water .path4:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(36, 62, 144);
}
.icon-raising-water .path5:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path6:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path7:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path8:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path9:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path10:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path11:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path12:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path13:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path14:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path15:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path16:before {
  content: "\e942";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path17:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path18:before {
  content: "\e945";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-raising-water .path19:before {
  content: "\e946";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.8;
}
.icon-lake-overflow:before {
  content: "\e947";
}
.icon-rain-flood:before {
  content: "\e948";
  color: #4e4e4e;
}
.icon-sewage-backup:before {
  content: "\e949";
}
.icon-email:before {
  content: "\e94a";
  color: #00338d;
}
.icon-boat:before {
  content: "\e94b";
  color: #00338d;
}
.icon-shield-check:before {
  content: "\e94c";
  color: #002f87;
}
.icon-info-triangle:before {
  content: "\e94d";
}
.icon-length:before {
  content: "\e94e";
}
.icon-levels:before {
  content: "\e94f";
}
.icon-points:before {
  content: "\e950";
}
.icon-road-conditions:before {
  content: "\e951";
}
.icon-accomodation:before {
  content: "\e952";
  color: #f89922;
}
.icon-tickets:before {
  content: "\e953";
  color: #f89820;
}
.icon-reset:before {
  content: "\e954";
  color: #ccc;
}
.icon-pdf:before {
  content: "\e955";
  color: #4c4c4d;
}
.icon-direction:before {
  content: "\e956";
  color: #00338d;
}
.icon-phone-home:before {
  content: "\e957";
  color: #00338d;
}
.icon-icon-instagram-circle:before {
  content: "\e95b";
  color: #cccccb;
}
.icon-parking:before {
  content: "\e943";
  color: #00338d;
}
.icon-life-health .path1:before {
  content: "\e93a";
  color: rgb(102, 103, 102);
}
.icon-life-health .path2:before {
  content: "\e941";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-offer:before {
  content: "\e939";
}
.icon-renewal .path1:before {
  content: "\e938";
  color: ;
}
.icon-renewal .path2:before {
  content: "\e95c";
  margin-left: -1em;
  color: ;
}
.icon-renewal .path3:before {
  content: "\e95d";
  margin-left: -1em;
  color: rgb(27, 131, 183);
}
.icon-car-add:before {
  content: "\e936";
}
.icon-user-add:before {
  content: "\e935";
}
.icon-female:before {
  content: "\e933";
}
.icon-male:before {
  content: "\e934";
}
.icon-bills:before {
  content: "\e92e";
  color: #253d86;
}
.icon-car-care:before {
  content: "\e92f";
  color: #253d86;
}
.icon-car-signal:before {
  content: "\e930";
  color: #253d86;
}
.icon-graph:before {
  content: "\e931";
}
.icon-recycle:before {
  content: "\e932";
  color: #253d86;
}
.icon-presentation-board:before {
  content: "\e923";
}
.icon-example-tag:before {
  content: "\e924";
}
.icon-price-high-low:before {
  content: "\e925";
  color: #585754;
}
.icon-clock:before {
  content: "\e91f";
}
.icon-trash:before {
  content: "\e91d";
  color: #585754;
}
.icon-ribbon:before {
  content: "\e91e";
  color: #4e4e4e;
}
.icon-phone:before {
  content: "\e91c";
}
.icon-multitrip:before {
  content: "\e91b";
}
.icon-circle-login:before {
  content: "\e91a";
}
.icon-battery:before {
  content: "\e912";
}
.icon-bike:before {
  content: "\e913";
}
.icon-emergency-light:before {
  content: "\e914";
}
.icon-fuel:before {
  content: "\e915";
}
.icon-lamp:before {
  content: "\e916";
}
.icon-padlock:before {
  content: "\e917";
}
.icon-rv:before {
  content: "\e918";
}
.icon-wheel:before {
  content: "\e919";
}
.icon-price-shield:before {
  content: "\e911";
}
.icon-price-tag:before {
  content: "\e910";
}
.icon-birthday-cake:before {
  content: "\e90f";
}
.icon-check-regular:before {
  content: "\e90e";
}
.icon-clock-time:before {
  content: "\e90d";
}
.icon-gift-box:before {
  content: "\e90c";
}
.icon-shield:before {
  content: "\e90b";
}
.icon-travel-globe:before {
  content: "\e90a";
}
.icon-arrow-left:before {
  content: "\e904";
}
.icon-caasco-like:before {
  content: "\e905";
}
.icon-light-arrow-down:before {
  content: "\e906";
}
.icon-light-arrow-left:before {
  content: "\e907";
}
.icon-light-arrow-right:before {
  content: "\e908";
}
.icon-light-arrow-up:before {
  content: "\e909";
}
.icon-close-mobile:before {
  content: "\e903";
}
.icon-eye-hidden:before {
  content: "\e902";
}
.icon-eye:before {
  content: "\e900";
}
.icon-share:before {
  content: "\e901";
}
.icon-circle-logout:before {
  content: "\e82f";
}
.icon-back-arrow:before {
  content: "\e828";
}
.icon-facebook-circle:before {
  content: "\e829";
}
.icon-gplus-circle:before {
  content: "\e82a";
}
.icon-linkedin-circle:before {
  content: "\e82b";
}
.icon-menu:before {
  content: "\e82c";
}
.icon-twitter-circle:before {
  content: "\e82d";
}
.icon-youtube-circle:before {
  content: "\e82e";
}
.icon-blog-circle:before {
  content: "\e822";
}
.icon-join-circle:before {
  content: "\e823";
}
.icon-location-circle:before {
  content: "\e824";
}
.icon-magazine-circle:before {
  content: "\e825";
}
.icon-roadside:before {
  content: "\e826";
}
.icon-user-circle:before {
  content: "\e827";
}
.icon-best-offer-tag:before {
  content: "\e800";
}
.icon-couple:before {
  content: "\e801";
}
.icon-departure:before {
  content: "\e802";
}
.icon-family:before {
  content: "\e804";
}
.icon-flight:before {
  content: "\e805";
}
.icon-globe:before {
  content: "\e806";
}
.icon-info-filled:before {
  content: "\e807";
}
.icon-arrow-down:before {
  content: "\e808";
}
.icon-arrow-right:before {
  content: "\e809";
}
.icon-arrow-up:before {
  content: "\e80a";
}
.icon-baggage:before {
  content: "\e80b";
}
.icon-caa-card:before {
  content: "\e80c";
}
.icon-calendar:before {
  content: "\e80d";
}
.icon-car:before {
  content: "\e80e";
}
.icon-check:before {
  content: "\e80f";
}
.icon-check-filled:before {
  content: "\e810";
}
.icon-close:before {
  content: "\e811";
}
.icon-info:before {
  content: "\e812";
}
.icon-interruption:before {
  content: "\e813";
}
.icon-location:before {
  content: "\e814";
}
.icon-maple:before {
  content: "\e815";
}
.icon-medical-doctor:before {
  content: "\e816";
}
.icon-payment:before {
  content: "\e817";
}
.icon-rent-sign:before {
  content: "\e818";
}
.icon-sign-minus:before {
  content: "\e819";
}
.icon-sign-plus:before {
  content: "\e81a";
}
.icon-trillium:before {
  content: "\e81b";
}
.icon-upgrade:before {
  content: "\e81c";
}
.icon-user-check:before {
  content: "\e81d";
}
.icon-user:before {
  content: "\e81e";
}
.icon-building:before {
  content: "\e81f";
}
.icon-home:before {
  content: "\e820";
}
.icon-search-left:before {
  content: "\e821";
}

.icon, .atom-icon-med, .atom-icon-lrg {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  background-color: #fff;
  display: block;
  margin: 0 auto 16px; }

/*! icons */
.atom-icon-med {
  height: 5rem;
  width: 5rem; }

.atom-icon-lrg {
  height: 7.5rem;
  width: 7.5rem; }
